# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Sep 20 07:06:15 UTC 2017
pkgname = wcslib
pkgver = 5.17-1
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = http://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1505891174
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 10373120
arch = arm
license = GPL3
depend = cfitsio
makedepend = gcc-fortran
